@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Serif+4:600,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=PT+Sans:400,700,400i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #712822 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "PT Sans", sans-serif;
	color: #2e2e2e;
	background: #ffffff;
	font-weight: 400;
	font-size: clamp(1rem, 1vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #712822;
}

#content a,
a:hover,
a:focus {
	color: #712822;
	text-decoration: underline;
}

#content a,
b,
strong {
	font-weight: 700;
}

@media (min-width: 1200px) {
	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100%;
	}
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
	outline: 3px solid #0066ff !important;
}

#over {
	overflow: clip;
	position: relative;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

#topbar {
	font-size: 1rem;
	padding: 25px 0;
	background: #fff;
}

@media (max-width: 991px) {
	#topbar {
		padding: 15px 0;
	}
}

#topbar .controls-col {
	gap: 22px;
}

#topbar .controls-col {
	transition: padding 200ms linear;
}

@media (min-width: 992px) {
	#topbarTop {
		display: flex;
		justify-content: space-between;
		width: 100%;
		gap: 15px;
		align-items: center;
		align-content: center;
		margin-bottom: 15px;
	}
}

#topbarTop .template-page ul {
	all: unset;
	display: flex;
	align-items: center;
	gap: 10px;
}

#topbarTop .template-page li {
	all: unset;
	flex-grow: 1;
	text-align: center;
}

#topbarTop .template-page img {
	display: block;
	margin: auto;
	width: 100%;
}

#topbarTop .template-page li::before {
	display: none;
}

#topbarTop .template-page {
	width: fit-content;
	flex-shrink: 1;
	margin-left: auto;
}

@media (max-width: 991px) {
	#topbarTop img {
		width: 100%;
		max-width: 50px;
	}
}

@media (max-width: 575px) {
	#topbarTop {
		margin-top: 10px;
	}

	#topbarTop .template-page {
		width: 100%;
		margin-left: 0;
	}
}

#topbarTop .template-page a {
	display: block;
}

/* logo */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 180px;
		width: 100%;
	}
}

/* style + contrast */

#style,
#contrast_style {
	column-gap: 10px;
}

@media (max-width: 991px) {
	#contrast_style {
		margin-top: 15px;
	}
}

:is(#style, #contrast_style) h2 {
	font-family: inherit;
	font-size: clamp(1rem, 1vw, 1.125rem);
	font-weight: 400;
	color: inherit;
	margin: 0 5px 0 0;
}

:is(#style, #contrast_style) button {
	color: #2e2e2e;
	min-width: 35px;
	min-height: 35px;
	padding: 0 12px;
	border: 2px solid #adadad;
	background: #ffffff;
	font-weight: 400;
	font-size: clamp(1rem, 1vw, 1.125rem);
	flex-shrink: 0;
	transition:
		background-color 300ms linear,
		color 300ms linear,
		border 300ms linear;
	position: relative;
	line-height: 1;
}

#contrast_style button {
	width: 35px;
	height: 35px;
	padding: 0;
}

#contrast_style button::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	right: 3px;
	bottom: 3px;
	left: 3px;
	border: 2px solid #8d8d8d;
}

:is(#style, #contrast_style) button:is(:hover, :focus) {
	background-color: #712822;
	border-color: #712822;
	color: #fff;
}

/* contrast */

#contrast_style button::after {
	background: linear-gradient(45deg, #333333, #333333 50%, #ffffff 50%);
}

#contrast_style button:nth-of-type(2)::after {
	transform: scale(-1);
}

#contrast_style button:nth-of-type(3)::after {
	background: #ea5b0c !important;
	border: none;
	filter: none !important;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
	min-height: 45px;
	background: #e5e5e5;
	display: inline-block;
	position: relative;
	margin-top: 15px;
}

@media (max-width: 991px) {
	form[id^="search"] {
		width: 100%;
	}
}

@media (min-width: 992px) {
	form[id^="search"] {
		margin-top: 0;
	}
}

form [id^="search_input"] {
	color: #2e2e2e;
	font-size: clamp(1rem, 1vw, 1.125rem);
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	padding-left: 16px;
	padding-right: 47px;
	min-height: 45px;
	width: 100%;
}

form [id^="search_submit"] {
	min-width: 48px;
	min-height: 48px;
	border: none;
	background: url("../img/icon-suche.png") center no-repeat;
	background-size: 18px 18px;
	padding: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	font-size: 0;
	transition: transform 150ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	transform: scale(1.2);
}

[id^="search_input"]::-ms-input-placeholder {
	color: #2e2e2e !important;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #2e2e2e !important;
}

[id^="search_input"]::-moz-placeholder {
	opacity: 1;
}

#search input::placeholder {
	color: #2e2e2e !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
	outline-offset: -3px;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 400px;
	}

	body.index #slider {
		max-height: 695px;
	}

	#banner-texts-description {
		bottom: 125px !important;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.slider-mask {
		background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent 30%);
		display: block;
	}
}

/* ----------------------------------------- banner arrows -------------------------------------- */

#headerpic .nivo-directionNav {
	height: 40px;
	pointer-events: none;
	width: 100%;
	position: absolute;
	z-index: 7;
	left: 50%;
	bottom: 80px;
	transform: translateX(-50%);
}

@media (min-width: 992px) {
	#headerpic .nivo-directionNav {
		max-width: 992px;
		bottom: 100px;
	}
}

@media (min-width: 1200px) {
	#headerpic .nivo-directionNav {
		max-width: 1600px;
	}
}

#headerpic .nivo-directionNav a {
	pointer-events: auto;
	background: #fff url("../img/banner-arrows.png") top -19px center / 18px auto no-repeat;
	transition: background 300ms linear;
	width: 40px;
	height: 40px;
}

#headerpic .nivo-directionNav a:hover,
#headerpic .nivo-directionNav a:focus {
	background: #712822 url("../img/banner-arrows.png") top 12px center / 18px auto no-repeat;
}

#headerpic .nivo-directionNav a.nivo-nextNav {
	transform: scaleX(-1);
}

/* ------------------------------------------ banner dots --------------------------------------- */

@media (min-width: 576px) {
	#headerpic .nivo-controlNav {
		bottom: 65px;
	}
}

@media (min-width: 992px) {
	#headerpic .nivo-controlNav {
		bottom: 78px;
	}
}

#headerpic .nivo-controlNav button {
	background: transparent;
	border-radius: 50%;
	border: 1px solid #ffffff;
	width: 12px;
	height: 12px;
	padding: 0;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #ffffff !important;
}

#headerpic .nivo-controlNav {
	pointer-events: none;
}

#headerpic .nivo-controlNav button {
	pointer-events: auto;
}

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: 2px solid #e6e6e6 !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #712822;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #712822;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}

	.dropdown-toggle-button-wrapper {
		top: 9px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menuBox {
		background: #ffffff;
	}

	nav.horizontally .navbar-nav {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav {
		background: #712822;
		box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
	}

	.is-sticky nav.horizontally .navbar-nav {
		box-shadow: none;
	}

	nav.horizontally {
		position: relative;
		z-index: 30;
		transition:
			top 300ms linear,
			background 300ms linear;
		top: -35px;
	}

	.is-sticky .horizontally {
		top: 0 !important;
		background: #712822;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 0;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
		column-rule: 1px solid #e5e5e5;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: auto;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 0;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	padding: 12px 35px 12px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
	word-wrap: break-word;
	hyphens: auto;
	font-family: "Source Serif 4", serif;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		text-align: left;
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

	nav.horizontally .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 23px 15px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		height: 100%;
	}

	.navbar-default .navbar-nav > li {
		position: static;
	}

	/* Fix, damit man an das Subnav kommt, wenn MP umgebrochen sind */
	nav.horizontally li[class*="toplevel"].dropdownpr > a::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: -60px;
		right: -60px;
		height: 0;
		transform: translateY(100%);
		z-index: 20;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	background: #2e2e2e;
}

.navbar-nav > li:focus-within > a {
	background: #2e2e2e;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: #ffffff;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		position: absolute;
		display: block;
		height: 20px;
		left: 0;
		right: 0;
		top: -20px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > a::after {
		content: "";
		display: block;
		height: 3px;
		background-color: rgba(0, 0, 0, 0);
		transition: background-color 300ms linear;
		margin-top: 7px;
	}

	nav.horizontally .dropdown-menu {
		min-width: unset;
	}
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		padding: 10px;
		background-color: #ffffff;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
	color: #2e2e2e;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.2;
	position: relative;
	text-decoration: none;
	width: 100%;
	word-wrap: break-word;
	hyphens: auto;
	display: inline-block !important;
}

.navbar-default li[class*="secondlevel"] > a {
	font-weight: 700;
	font-size: 1.125rem;
	border-bottom: 3px solid transparent;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 5px 15px 5px 5px;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 5px 15px 5px 25px;
	}

	.navbar-default li[class*="thirdlevel"] > a::before {
		content: "»";
		position: absolute;
		left: 10px;
		top: 47%;
		transform: translateY(-50%);
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus {
	color: #2e2e2e;
	border-color: #712822;
}

.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
	color: #712822;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
}

@media (min-width: 768px) {
	#content {
		padding-bottom: 60px;
	}

	.index #content {
		padding: 0;
	}
}

/* ------------------------------------------------ jobsWrapper ----------------------------------------------- */

#jobsWrapper {
	padding: 60px 0;
}

#jobsWrapper .tabHeadline {
	color: #fff;
}

#jobsWrapper .tab {
	padding: 60px 170px;
	width: 100%;
	background: #712822 url(../img/deko-jobs.png) no-repeat left center;
	color: #fff;
	font-size: clamp(1.125rem, 2vw, 1.5625rem);
}

@media (max-width: 991px) {
	#jobsWrapper .tab {
		padding: 30px 60px;
		background: #712822 url(../img/deko-jobs.png) no-repeat left center / 50px auto;
	}
}

#jobs
/* ----------------------------------------------- News ----------------------------------------------- */

#news {
	padding-top: 0;
	padding-bottom: 50px;
}

@media (min-width: 992px) {
	#news {
		padding-top: 30px;
		padding-bottom: 75px;
	}
}

#middleWrap {
	padding-top: 30px;
}

#middleWrap hr {
	background: #dadada;
	opacity: 1;
	border: unset;
	height: 1px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#middleWrap .tabHeadline {
	margin-bottom: 0;
}

#news .tab_link,
#news .tab_link > div {
	height: 100%;
	min-height: 100%;
}

#news .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	#news .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#news .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#news .tab_link_entry {
	color: #2e2e2e;
	font-size: 1rem;
	position: relative;
	width: 100%;
	padding: 180px 30px 25px 30px;
	background: #ffffff;
	border: unset !important;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
}

#news .tab_link_title a {
	color: #2e2e2e;
	line-height: 1.2;
	font-weight: 700;
	font-size: 1.25rem;
	display: block;
	margin-bottom: 8px;
}

#news .tab_link_entry::before,
#news .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 160px;
	overflow: hidden;
	background: #ffffff;
}

#news .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#ffffff;
}

#news .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

#news .tab_link_entries + div,
#news .tab_link_entries .tab_spacer,
#news .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

#rightTabs {
	display: flex;
	row-gap: 30px;
	flex-direction: column;
	margin-top: 30px;
}

#rightTabs .tab {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

#rightTabs .tab p:has(img) {
	line-height: 0;
}

#rightTabs .tab.tabPadd {
	padding: 30px;
}

/* ------------------------------------------------ topInfo ----------------------------------------------- */

#topInfo {
	padding-top: 40px;
	padding-bottom: 80px;
	background: #e8e8e8 url("../img/pseudo.png") center left no-repeat;
	position: relative;
	margin-bottom: 40px;
}

#topInfo > .row {
	background: #e8e8e8;
}

@media (min-width: 768px) {
	#topInfo {
		padding-top: 60px;
	}
}

@media (min-width: 992px) {
	#topInfo {
		padding-top: 150px;
		padding-bottom: 105px;
	}
}

@media (max-width: 575px) {
	#topInfo > .row > div + div {
		margin-top: 30px;
	}
}

#topInfo .topText {
	line-height: 1.4;
	font-size: 1.375rem;
}

@media (max-width: 991px) {
	#topInfo .topText {
		margin-bottom: 30px;
	}
}

@media (min-width: 992px) {
	#topInfo .topText {
		padding-top: 45px;
		padding-right: 30px;
		font-size: 1.5625rem;
	}
}

#topInfo .topText h1,
#topInfo .topText h2,
#topInfo .topText h3 {
	color: #2e2e2e;
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	#topInfo .topText h1,
	#topInfo .topText h2,
	#topInfo .topText h3 {
		margin-bottom: 40px;
	}
}

@media (min-width: 1200px) {
	#topInfo .topText h1,
	#topInfo .topText h2,
	#topInfo .topText h3 {
		margin-bottom: 55px;
	}
}

#topInfo .tab {
	font-size: 1rem;
	background: #ffffff;
	padding: 35px 30px 30px 30px;
	position: relative;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
}

@media (min-width: 992px) {
	#topInfo .tab {
		padding-bottom: 55px;
	}

	.tab_spacer {
		height: 20px;
	}
}

@media (min-width: 1200px) {
	#topInfo .tab {
		padding: 45px 40px 55px 40px;
	}
}

#topInfo .tabHeadline {
	color: #2e2e2e;
	font-size: 1.875rem;
	margin-bottom: 15px;
}

@media (min-width: 992px) {
	#topInfo .tabHeadline {
		margin-bottom: 30px;
	}
}

#topInfo .tab_link_mehr {
	color: transparent;
	font-size: 0;
}

.tab_link_title a {
	font-weight: 600;
}

.tab_link_title a,
.tab_link_mandat a {
	color: inherit;
}

@media (min-width: 575px) {
	.eventclndr-tab {
		max-width: 250px !important;
		display: inline-block !important;
		float: left;
		margin: 0;
	}
}

@media (min-width: 992px) {
	.calenderBox {
		display: flex;
		gap: 35px;
	}

	.calenderBox > *:last-child:not(.tab_link) {
		display: none;
	}

	#tab2 .mehrButton a {
		position: absolute;
		right: -50px;
		bottom: -80px;
	}
}

#tab2 .tab_link_entry {
	border: none !important;
	display: flex !important;
	flex-wrap: wrap;
	position: relative;
	flex-direction: column;
	justify-content: center;
	min-height: 80px;
	padding-left: 95px;
	z-index: 12;
}

#tab2 .tab_link_entry + .tab_link_entry {
	margin-top: 30px;
}

#tab2 .tab_preview_picture {
	background: #ffffff;
}

#tab2 .tab_preview_picture,
#tab2 .tab_link_entry::after {
	position: absolute;
	display: inline-block;
	overflow: hidden;
	top: 50%;
	left: 10px;
	width: 70px;
	height: 70px;
	margin: -35px 0 0 0;
	border-radius: 50%;
}

#tab2 .tab_link_entry::after {
	content: "";
	background:
		center / cover no-repeat,
		#e8e8e8;
	z-index: -1;
}

#tab2 .tab_preview_picture img {
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: 110px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	transform: translateX(-50%) translateY(-50%);
}

#tab2 .tab_link_title a {
	color: #2e2e2e;
	font-weight: 700;
}

#tab2 .vorschau,
#tab2 .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

#tab2 .tab_link_entry .tab_spacer {
	height: 0;
}

.tab_link_title.no-headline-styles {
	margin-left: 0 !important;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #2e2e2e;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Source Serif 4", serif;
	hyphens: auto;
}

#jobsWrapper .tabHeadline,
h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 3vw, 2.125rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

#bottomSG {
	padding-top: 75px;
}

/* #region ------------------------------------- regionElements ----------------------------------------- */

#regionElements {
	padding-top: 75px;
	padding-bottom: 65px;
}

#regionElements ul,
#regionElements li {
	all: unset;
	list-style: none;
}

#regionElements,
#regionElements a {
	font-size: clamp(1rem, 2vw, 1.375rem);
	text-decoration: none;
	color: #2e2e2e;
}

#regionElements ul img {
	margin-bottom: 10px;
	transition: filter 300ms ease;
}

#regionElements ul li img:hover,
#regionElements ul li img:focus,
#regionElements ul li:hover img,
#regionElements ul li:focus img {
	filter: brightness(10%);
}

#regionElements li::before {
	display: none;
}

#regionElements img {
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

#regionElements ul {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: stretch;
}

#regionElements ul li {
	flex-grow: 1;
	min-width: 12%;
	text-align: center;
}

/* #region ------------------------------------- footer ----------------------------------------- */

footer {
	overflow: clip;
	background: #e8e8e8;
	padding-bottom: 40px;
}

.headlineElement {
	font-size: 1.25rem;
}

.headlineElement :is(h2, h3) {
	font-size: 1.6875rem;
}

.tabElement a {
	text-decoration: underline;
}

@media (min-width: 1200px) {
	#footer::after {
		content: "";
		position: absolute;
		pointer-events: none;
		display: block;
		right: -160px;
		top: 100px;
		width: 123px;
		height: 470px;
		background: url(../img/dekor-footer.png) no-repeat right center;
	}
}

body:not(.index) footer {
	border-top: 4px solid #e8e8e8;
}

#footer {
	padding: clamp(40px, 5vw, 70px) 0;
}

@media (max-width: 991px) {
	#footer {
		row-gap: 30px;
	}
}

#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) {
	display: block;
	hyphens: auto;
	text-align: center;
}

#footer .button-style.button-small p + p,
#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) + * {
	margin-top: 15px;
}

/* #region --------------------------------- button-style --------------------------------------- */

.mehrButton {
	font-size: 0;
}

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]),
.mehrButton a,
.tab_link_mehr a {
	display: inline-block;
	background: #712822;
	color: #ffffff;
	text-decoration: none;
	font-weight: 700;
	font-size: 1rem;
	padding: 11px 28px;
	margin: 12px;
	transition:
		background 300ms ease,
		color 300ms linear;
	text-transform: uppercase;
}

.button-style.button-light a:not([href^="mailto:"]):not(.has-image):not([rel]) {
	background: #fff;
	color: #2e2e2e;
	font-size: clamp(1rem, 2vw, 1.25rem);
}

#tab2 .mehrButton a,
#news .tab_link_mehr a {
	background: #d9d9d9;
	color: #2e2e2e;
}

#news .tab_link_mehr {
	margin-top: 30px;
}

#news .tab_link_mehr a {
	margin: 0;
}

.button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]),
#nw23 .tab_link_mehr a {
	padding: 11px 15px;
	outline-color: transparent;
	margin: 0;
}

/* hover */

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]):is(:hover, :focus),
.tab_link_mehr a:is(:hover, :focus) {
	color: #fff;
	background: #2e2e2e;
}

#tab2 .mehrButton a:is(:hover, :focus),
#news .tab_link_mehr a:is(:hover, :focus) {
	color: #fff;
	background: #2e2e2e;
}

/* #endregion ------------------------------ button-style --------------------------------------- */

/* scroll-top-button */

#scroll-top-button {
	width: 50px;
	height: 50px;
	padding: 0;
	background-image: url("../img/arrow-top.svg");
	background-position: center;
	background-size: 28px auto;
	display: block;
	background-repeat: no-repeat;
}

#scroll-top-button::before {
	top: 5px;
	bottom: -240px;
	right: -45px;
	width: 2px;
}

#scroll-top-button::after {
	top: 50%;
	width: 180px;
	right: -192px;
	height: 2px;
}

/* innerfooter */

#innerfooter {
	font-size: 1rem;
	background: #e8e8e8;
	padding: 0px 0 60px 0;
}

#innerfooter > .row {
	row-gap: 25px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter ul a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	background: transparent;
	transition:
		background 300ms linear,
		color 300ms linear;
}

#innerfooter ul a:is(:hover, :focus) {
	background: #712822;
	color: #fff;
}

@media (min-width: 576px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li + li::before {
		content: "";
		display: inline-block;
		height: 1px;
		width: 15px;
		margin: 0 15px;
		background: #2e2e2e;
		vertical-align: middle;
	}
}

/* logos */

#logos {
	padding: 40px 0;
	background: #fff;
}

#logos .row {
	row-gap: 15px;
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* #region ------------------------------------ vernetzt ---------------------------------------- */

#vernetzt {
	gap: 15px;
	text-align: right;
	font-size: 1rem;
	color: inherit;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* #endregion --------------------------------- vernetzt ---------------------------------------- */

/* #region ----------------------------------- contrast ----------------------------------------- */

:is(.contrast_dark, .contrast_light) :is(#news, #events) .tab_link_entry::before {
	display: none;
}

.contrast_dark_font .is-sticky .horizontally,
.contrast_dark #logo img,
.contrast_dark form[id^="search"],
.contrast_dark input[id^="search_input"],
.contrast_dark input[id^="search_submit"],
.contrast_dark #burgerButton,
.contrast_dark #events .slick-button,
.contrast_dark #events .slick-dots .slick-active button,
.contrast_dark #events .slick-dots button:is(:hover, :focus) {
	background-color: #ffffff !important;
}

.contrast_dark input[id^="search_input"]::placeholder {
	color: #000 !important;
}

.contrast_light #burgerButton::before,
.contrast_light #burgerButton::after,
.contrast_light #burgerButtonInner {
	background: #333333 !important;
}

.contrast_light nav.burger .dropdown-toggle-button::before {
	color: #000000;
}

.contrast_dark_font #burgerButtonInner2,
.contrast_light #events .slick-dots .slick-active button,
.contrast_light #events .slick-dots button:is(:hover, :focus) {
	background-color: #000000 !important;
}

.contrast_dark_font #banner-texts-description {
	text-shadow: unset !important;
}

/* #endregion -------------------------------- contrast ----------------------------------------- */
